Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1393137 - nodejs-camelcase-6.2.0 is available
Summary: nodejs-camelcase-6.2.0 is available
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: nodejs-camelcase
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1442496
TreeView+ depends on / blocked
 
Reported: 2016-11-09 00:12 UTC by Upstream Release Monitoring
Modified: 2021-01-04 11:22 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-01-04 11:22:00 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-11-09 00:12 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 6.0.0 (#1393137) (deleted)
2020-04-07 09:43 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 6.1.0 (#1393137) (deleted)
2020-10-10 21:43 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-11-09 00:12:32 UTC
Latest upstream release: v4.0.0
Current version/release in rawhide: 3.0.0-3.fc26
URL: https://github.com/sindresorhus/camelcase

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11353/

Comment 1 Upstream Release Monitoring 2016-11-09 00:12:41 UTC
Patching or scratch build for nodejs-camelcase-3.0.0 failed.

Comment 2 Upstream Release Monitoring 2016-11-09 00:12:43 UTC
Created attachment 1218752 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-11-09 00:12:44 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2017-03-30 12:10:45 UTC
Latest upstream release: v4.1.0
Current version/release in rawhide: 3.0.0-4.fc26
URL: https://github.com/sindresorhus/camelcase

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11353/

Comment 5 Upstream Release Monitoring 2017-03-30 12:10:49 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 6 Upstream Release Monitoring 2018-03-28 12:12:41 UTC
Latest upstream release: v5.0.0
Current version/release in rawhide: 4.1.0-1.fc28
URL: https://github.com/sindresorhus/camelcase

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11353/

Comment 7 Upstream Release Monitoring 2019-03-04 08:26:18 UTC
Latest upstream release: 5.1.0
Current version/release in rawhide: 4.1.0-4.fc30
URL: https://github.com/sindresorhus/camelcase

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11353/

Comment 8 Upstream Release Monitoring 2019-03-05 19:23:44 UTC
Latest upstream release: 5.2.0
Current version/release in rawhide: 4.1.0-4.fc30
URL: https://github.com/sindresorhus/camelcase

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11353/

Comment 9 Upstream Release Monitoring 2019-04-01 08:52:54 UTC
Latest upstream release: 5.3.0
Current version/release in rawhide: 4.1.0-4.fc30
URL: https://github.com/sindresorhus/camelcase

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11353/

Comment 10 Upstream Release Monitoring 2019-04-03 15:01:57 UTC
Latest upstream release: 5.3.1
Current version/release in rawhide: 4.1.0-4.fc30
URL: https://github.com/sindresorhus/camelcase

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11353/

Comment 11 Upstream Release Monitoring 2020-04-07 09:43:19 UTC
Latest upstream release: 6.0.0
Current version/release in rawhide: 4.1.0-6.fc32
URL: https://github.com/sindresorhus/camelcase

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11353/

Comment 12 Upstream Release Monitoring 2020-04-07 09:43:22 UTC
Created attachment 1676866 [details]
[patch] Update to 6.0.0 (#1393137)

Comment 13 Upstream Release Monitoring 2020-04-07 09:46:14 UTC
the-new-hotness/release-monitoring.org's scratch build of nodejs-camelcase-6.0.0-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=43088587

Comment 14 Upstream Release Monitoring 2020-10-10 21:43:13 UTC
Latest upstream release: 6.1.0
Current version/release in rawhide: 4.1.0-6.fc32
URL: https://github.com/sindresorhus/camelcase

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11353/

Comment 15 Upstream Release Monitoring 2020-10-10 21:43:23 UTC
Created attachment 1720494 [details]
[patch] Update to 6.1.0 (#1393137)

Comment 16 Upstream Release Monitoring 2020-10-10 21:46:10 UTC
the-new-hotness/release-monitoring.org's scratch build of nodejs-camelcase-6.1.0-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=53172710

Comment 17 Upstream Release Monitoring 2020-10-29 02:27:45 UTC
Latest upstream release: 6.2.0
Current version/release in rawhide: 4.1.0-6.fc32
URL: https://github.com/sindresorhus/camelcase

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11353/

Comment 18 Upstream Release Monitoring 2020-10-29 02:27:48 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 19 Fedora Admin user for bugzilla script actions 2020-11-22 15:01:22 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 20 Miro Hrončok 2021-01-04 11:22:00 UTC
Automation has figured out the package is retired in rawhide.

If you like it to be unretired, please open a ticket at https://pagure.io/releng/new_issue?template=package_unretirement


Note You need to log in before you can comment on or make changes to this bug.